

# PerformanceModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**blockProcessing** | [**BlockProcessingPerformanceModel**](BlockProcessingPerformanceModel.md) |  |  [optional] |
|**txProcessing** | [**TxProcessingPerformanceModel**](TxProcessingPerformanceModel.md) |  |  [optional] |
|**txPool** | [**TxPoolPerformanceModel**](TxPoolPerformanceModel.md) |  |  [optional] |
|**dbStatInfo** | [**DbStatInfoModel**](DbStatInfoModel.md) |  |  [optional] |



